package jumapacelaya.gob.mx.appots.dto;

import java.util.List;

public class fotoOTDTO {
    private Integer OTID;
    private List<FotoDTO> FOTOS;

    public Integer getOTID() { return OTID; }
    public void setOTID(Integer OTID) {
        this.OTID = OTID;
    }

    public List<FotoDTO> getFOTOS() { return FOTOS; }
    public void setFOTOS(List<FotoDTO> FOTOS) {
        this.FOTOS = FOTOS;
    }

    public static class FotoDTO {
        private String base64;
        private String nomfoto;

        public String getBase64() { return base64; }
        public void setBase64(String base64) {
            this.base64 = base64;
        }

        public String getNomfoto() { return nomfoto; }
        public void setNomfoto(String nomfoto) {
            this.nomfoto = nomfoto;
        }
    }
}
